body.v2 a.seeall { display: block; text-align: right; }
body.v2 .our-services .title {
	font-family: Montserrat;
	font-weight: 300;
	font-size: 20px;
	color: #11716d; /*7d6666;*/
	transition: all 0.5s ease;
	text-transform: uppercase;
}
body.v2 .our-services .title:hover { color: #11716d; font-weight: 400; text-decoration: none; }
body.v2 .our-services .col-tenant { text-align: right; padding-right: 60px; }
body.v2 .our-services .col-owner { padding-left: 60px; }

body.v2 .our-services .col-content-tenant { margin-top: 2.5rem; clear: both; }
body.v2 .our-services .col-content-tenant .col-text { font-size: 15px; }
body.v2 .our-services .col-content-tenant .row {margin-bottom: 1rem;}
body.v2 .our-services .col-content-tenant .col-icon { text-align: center; }
body.v2 .our-services .col-content-tenant .col-icon i { font-size: 3rem; }

body.v2 .our-services .col-content-owner { text-align: center; font-size: 1.8rem; }
body.v2 .our-services .col-content-owner .col-icon { text-align: center; margin-top: 5rem; }
body.v2 .our-services .col-content-owner .col-icon i { font-size: 6rem; }
body.v2 .our-services .col-content-owner .col-title { font-weight: 500; }
body.v2 .our-services .col-content-owner .col-percent { font-size: 2rem; font-weight: 700; }
body.v2 .our-services .col-content-owner .col-text { font-weight: .3rem; }

body.v2 .our-services .col-tenant.selected,
body.v2 .our-services .col-owner.selected { font-weight: 700; text-shadow: 1px 2px #c0c0c0;}


body.v2 .btn-big { padding: 20px 50px; transition: all 0.5s ease; background: #62b4af; color: #fff; border-radius: 10px; font-size: 20px; font-family: Montserrat; font-weight: 500;}
body.v2 .btn-big:hover { text-decoration: none; background: #11716d;}
 
body.v2 .bg-video {
  position: relative;
  background: url('../img/STUDIOS_PARIS_apartments_NOS_BIENS_A_LOUER-OMBRE.png') no-repeat 50% 0;  
}
body.v2 .bg-video .bg-video-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	z-index: 1;
}
body.v2 .bg-video video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
body.v2 .bg-content {
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 99999;
}

body.v2 .bg-content h1 {
	font-family: Montserrat;
	font-weight: 300;
	font-size: 28px;
	text-shadow: 1px 1px #000;
	margin-top: 80px;
}
body.v2 .bg-content .btn-big {font-family: Montserrat;font-weight: 300;line-height:30px; display: block; margin: 0 auto 10px auto; width: 50%}
body.v2 .bg-content .btn-big-grey { background-color: #d2d5d5; color: #666a6a; }
body.v2 .bg-content .btn-big-grey:hover { background-color: #a9acac; color: #fff; }
body.v2 .bg-content .input-big {
	padding: 20px 50px;
    transition: all 0.5s ease;
    text-align: center;
    color: #000;
    border-radius: 10px;
	border: none;
    font-size: 20px;
	font-family: Montserrat;font-weight: 300;line-height:30px; display: block; margin: 0 auto 10px auto; width: 50%
}


body.v2 .menu-container { position: relative; z-index: 999999; } 
body.v2 .menu {
	position: absolute;
	right: 0;
	top: 10px;
	z-index: 999999;
}
body.v2 .menu ul { list-style: none; display: inline; }
body.v2 .menu ul li { display: inline; margin-left: 15px; }
body.v2 .menu a {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-family: Montserrat;font-weight: 300;
	text-shadow: 1px 1px 5px #000;
	transition: all 0.5s ease;
}
body.v2 .menu a:hover {
	color: #11716d;
	text-decoration: none;
	
	
}

@media only screen and (max-width: 991px) {
	body.v2 .our-services .col-tenant, 
	body.v2 .our-services .col-owner { text-align: center; padding-right: 0; padding-left: 0;}
	body.v2 .our-services .col-content-tenant { text-align: center; }
}